Subject: Re: FYI, more comments on IETF "not having members" (fwd)

From: "TSG" <[email-masked]>
Date: Tue, 10 Jun 2008 08:12:43 -0700

Folks - I don't want to extend Deans rant here because that's between him 
and you.

...But as to the argument that the IETF has no member's. Sorry, the IETF *** 
does *** in fact have member's - They are those parties bound under 
contractual arrangement's with the IETF to participate formally in its 
processes and who try and avail themselves of the IETF's processes. The 
joint tenancy in the derivative rights helps to cement that too.

In this case under the Open and Fair doctrine the IETF espouses, the 
definition of member could be as simple as  "a party trying to avail 
themselves of the IETF's processes".

Todd Glassey

----- Original Message ----- 
From: "Dean Anderson" <[email-masked]>
To: "TS Glassey" <[email-masked]>
Sent: Tuesday, June 10, 2008 7:53 AM
Subject: FYI, more comments on IETF "not having members" (fwd)

> FYI
>
> ---------- Forwarded message ----------
> Date: Mon, 9 Jun 2008 13:59:38 -0400 (EDT)
> From: Dean Anderson <[email-masked]>
> To: [email-masked], [email-masked]
> Cc: Gervase Markham <[email-masked]>, [email-masked], 
> [email-masked],
>     [email-masked]
> Subject: FYI, more comments on IETF "not having members"
>
>
> The frivolous, dishonest, and false statements in the January 15, 2008
> IESG Appeal Response found at
> [http://www.ietf.org/IESG/APPEALS/appeal-response-dean-anderson-01-15-2008.txt]
> must be corrected.  Persons are begining to incorrectly claim that the
> IETF has no members, and no ability to make official statements. In fact
> numerous Official IETF documents refer to IETF members, and the IETF is
> part of the Internet Society, Inc, a U.S. non-profit corporation.  The
> ISOC is engaging in improper trade practices by misrepresenting its both
> its incorporation status and its status as a part of a non-profit
> membership corporation.
>
> Dean Anderson
> CEO
> AV8 Internet, Inc
>
>
> ---------- Forwarded message ----------
> Date: Mon, 9 Jun 2008 10:17:36 -0400
> From: Edward Lewis <[email-masked]>
> To: [email-masked]
> Cc: Gervase Markham <[email-masked]>, [email-masked], 
> [email-masked]
> Subject: Re: [DNSOP] Public Suffix List
>
> At 16:00 +0200 6/9/08, Yngve Nysaeter Pettersen wrote:
>>On Mon, 09 Jun 2008 15:32:11 +0200, Patrik Fältström <[email-masked]>
>>wrote:
>>
>>>  The problem with any such mechanisms is that the barrier of entry for
>>>  new players (that does not match the currently used list -- including
>>>  non-upgraded software) is increased. More than what people think.
>>
>>That is why my subtld-structure draft is suggesting that TLD profiles be
>>downloaded at regular intervals (and at need) from a repository, in order
>>to make it possible to add new TLDs or new registry-like domains under a
>>TLD, and to prevent problems with old software. My drafts also suggest a
>>rule-of-thumb fallback in case a TLD is unknown.
>
> This thread is going to go around in circles for
> quite a while.  There's a history of the IETF
> wanting to define something without fixed
> boundaries.  DNS names is one, IPv6 addresses is
> another.  But when it comes to operations, having
> fixed boundaries makes mass production much
> easier.
>
> E.g., in IPv6, IETFer's (as we know, the IETF
> doesn't have any official statement source and no
> members, so I refer to those in the debate that
> brandish IETF credentials) would say that the
> days of classful addressing are behind us, so
> IPv6 addresses ought to be treated as nothing but
> a string of 128 bits.  But RIR policy writers
> wanted to know whether to recommend /48's, /54's,
> /32's, etc. for certain types of uses.  ("Uses"
> not users.)
>
> Shifting back to DNS, there's not going to be a
> scientific differentiation between one zone and
> another.  During the DNSSEC development days we
> wanted to declare some zones as "widely
> delegated" (such as .com) from other zones - to
> alleviate the issues we see with NSEC, NSEC3,
> etc. that are apparent still now.  There's
> nothing in DNS to differentiate, at a protocol
> level, one zone from another, but at the
> operational end of the stick, there are many
> differentiators (like whether the administration
> interface is on paper or via EPP).
>
> I doubt that you'll find any repository that can
> be used to register "registry-like" zones.  The
> DNS lacks anything like a RADB, RPSL, etc.,
> mechanism employed by the routing infrastructure.
> Partly because, unlike IP addresses, there is no
> organizational link through all parts of the
> Domain administrations.  ICANN does not have it's
> "thumbs" on all the TLDs - many ccTLDs do not
> operate under any agreement with ICANN.
>
> I admire and respect the effort of web browser
> implementers to try to improve their code to make
> it harder to abuse.  Even if the desired tactic
> is on target, it may still fail because the
> information is just not available.  Worse is
> broken security which will just frustrate the
> users and make the situation even more fertile
> for abuse (through uncertainty and confusion).
>
> The domain name industry is more complex than one
> would think.  It's not technical, it's a market
> place with operators, wholesalers, resellers,
> etc.  I think the answers to building a domain's
> reputation lie more in what happens at an ICANN
> meeting than an IETF meeting.
>
> -- 
> -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
> Edward Lewis 
> +1-571-434-5468
> NeuStar
>
> Never confuse activity with progress.  Activity pays more.
> _______________________________________________
> DNSOP mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dnsop
>
>
> 

_______________________________________________
IETF mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf